.about{
    padding-right: 10%;
    padding-left:  15%;
    padding-top: 5%;
    display: flex;
    justify-content: space-between;
    align-items: center;

    &__section-left{
        width: 70%;

        & h1{
            font-weight: $font-black;
            color: $purple;
            text-transform: uppercase;
        }

        // Texto falando sobre a rits
        & p {
            font-size: $font-size-base;
            line-height: $line-height-base;
            font-weight: $font-regular;
            color: $dark;
            margin-bottom: 7%; // Dando espaço  para os botões abaixo
            
            // Quebra de linha
            & br{
                line-height: $line-height-break;
            }
        }

        // Botão na div esquerda('l'eft)
        & .l-btn-secondary{
            color: $primary-color;

            &:hover{
                color: $white;
            }
        }
    }

    &__section-right{
        width: 100%;

        & .box-text{
            position: relative;
            width: 100%;
            border-style: solid;
            border-color: $light-gray;

            border-width: 1.5em 1.5em 1.5em 1.5em ;
            border-radius: 80px;
            padding: 4%;
            padding-right: 30%;
            margin-left: 35%;

            & h2{
                font-size: 1.5rem;
                font-weight: $font-black;
                color: $purple;

                & span{
                    color: $primary-color;
                }

            }
        }
    }
}


.our-values{
    background-color: $dark;
    width: 100%;
    height: auto;
    margin-top: -20vh;
    padding-top: 30vh;

    &__images{
        margin-top: 15vh;
        
        & img{
            display: block;
            margin: 0px auto;
            max-width: 50%;
            box-shadow: 0px 0px 15px rgba(77, 77, 77, .6);
        }
    }



}